//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "Nach Netzwerken suchen …";
"kAirPortOtherKey"						= "Mit anderem Netzwerk verbinden …";
"kAirPortCreateNetworkKey"				= "Netzwerk anlegen …";
"kAirPortTurnOffKey"					= "AirPort deaktivieren";
"kAirPortTurnOnKey"						= "AirPort aktivieren";

"kAirPortConnectKey"					= "Verbinden";
"kAirPortDisconnectKey"					= "Trennen";
"kAirPortDisconnectFromKey"				= "Verbindung zu „%@“ trennen";
"kAirPortCancelKey"						= "Abbrechen";

"kAirPortStatusOnKey"					= "AirPort: Aktiviert";
"kAirPortStatusOffKey"					= "AirPort: Deaktiviert";
"kAirPortStatusBusyKey"					= "AirPort: Suchen …";
"kAirPortStatusScanningKey"				= "AirPort: Netzwerke suchen …";
"kAirPortNotConfiguredKey"				= "AirPort: Nicht konfiguriert";
"kAirPortC2CNetworksKey"				= "„Computer-zu-Computer“-Netzwerke";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "Systemeinstellung „Netzwerk“ öffnen …";
"kAirPortOpenInternetConnectKey"		= "„Internetverbindung“ öffnen …";
"kAirPortOpenInternetSharingKey"		= "„Internetfreigabe“ öffnen …";
"kAirPortInternetSharingOnKey"			= "Internetfreigabe: Ein";

//  Connected states
"kAirPortNotConnectedKey"				= "Nicht verbunden";
"kAirPortConnectingKey"					= "Verbinden …";
"kAirPortConnectedKey"					= "Verbunden";

// PPP connect status
"kAirPortPPPModemKey"					= "AirPort-Modem: %@";
"kAirPortPPPOEKey"						= "AirPort PPPoE: %@";
"kAirPortShowTimerKey"					= "Verbindungsdauer einblenden";
"kAirPortShowAnimatedStatusKey"			= "Status beim Verbinden einblenden";
"kAirPortDisconnectPPPKey"				= "Verbindung zum aktuellen Netzwerk trennen";
"kAirPortSetupUnconfiguredKey"			= "„%@“ konfigurieren …";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "PPP-Wählverbindung beenden";
"kAirPortPPPDialinStatusKey"			= "PPP-Einwahl: %@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dT %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "Keine AirPort-Karte installiert";
"kAirPortUnknownKey"					= "Unbekannt";
"kAirPortNotFoundKey"					= "Nicht gefunden";

// alert strings
"kAirPortAlert"							= "Warnung: %@";
"kAirPortInternetUnavaliable"			= "Keine Internetverbindung …";
"kAirPortCaptivePortal"					= "Authentifizierung erforderlich …";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= " AirPort-Menüerweiterung";
"kAirPortAXValueNoSignalKey"			= "Kein Signal";
"kAirPortAXValue1of4Key"				= "einer von vier Balken";
"kAirPortAXValue1of4WithKey"			= "einer von vier Balken mit %@";
"kAirPortAXValue2of4Key"				= "zwei von vier Balken";
"kAirPortAXValue2of4WithKey"			= "zwei von vier Balken mit %@";
"kAirPortAXValue3of4Key"				= "drei von vier Balken";
"kAirPortAXValue3of4WithKey"			= "drei von vier Balken mit %@";
"kAirPortAXValue4of4Key"				= "vier von vier Balken";
"kAirPortAXValue4of4WithKey"			= "vier von vier Balken mit %@";
"kAirPortAXValueC2CKey"					= "Computer zu Computer";
"kAirPortAXValueSoftwareBaseStationKey"	= "Software der Basisstation";
"kAirPortAXValueNotEnabledKey"			= "AirPort ist nicht aktiviert.";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "Aktuelles Netzwerk";
"kAirPortNoNetworkKey"					= "Kein Netzwerk ausgewählt";
"kAirPortNoNetworksFoundKey"			= "Kein Netzwerk gefunden";
"kAirPortConfigureBaseStationKey"		= "Basisstation konfigurieren …";

// Extra Info
"kAirPortChannelInfoKey"				= "Kanal: %@";
"kAirPortSignalInfoKey"					= "RSSI: %@";
"kAirPortRateInfoKey"					= "Senderate: %@";
"kAirPortMCSIndexInfoKey"				= "MCS-Index: %@";
"kAirPortSecurityInfoKey"				= "Sicherheit: %@";
"kAirPortNetworkTipKey"					= "RSSI: %@\nSicherheit: %@";
"kAirPortBSSIDFormatKey"				= "BSSID: %.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID: %@";
"kAirPortPHYModeInfoKey"				= "PHY-Modus: %@";
"kAirPortNetworkTypeInfoKey"			= "Netzwerktyp: %@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "Infrastruktur";
"kAirPortNetworkTypeC2C"				= "Computer-zu-Computer";
"kAirPortNetworkTypeInternetSharing"	= "AirPort-Internetfreigabe";

// these need their own table
"kGroupSecurityOpenKey"					= "Offene Netzwerke";
"kGroupSecurityClosedKey"				= "Sichere Netzwerke";
"kGroupSecurityIBSSKey"					= "Geräte";

"kGroupModeAPKey"						= "Zugriffspunkt-Netzwerke";
"kGroupModeIBSSKey"						= "Geräte";

"kGroupSignalStrongKey"					= "Starkes Signal";
"kGroupSignalNormalKey"					= "Normales Signal";
"kGroupSignalWeakKey"					= "Schwaches Signal";

"kGroupBand24GHzKey"					= "2,4 GHz";
"kGroupBand5GHzKey"						= "5 GHz";

// End of Localizable.strings

